Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Ausführen beliebiger Kommandos in Git
Aktuelle Meldungen Distributionen
Name: Ausführen beliebiger Kommandos in Git
ID: USN-3287-1
Distribution: Ubuntu
Plattformen: Ubuntu 14.04 LTS, Ubuntu 16.04 LTS, Ubuntu 16.10, Ubuntu 17.04
Datum: Mo, 15. Mai 2017, 16:43
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-8386

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============2197414004708221157==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="3Rlavd1hA0Bpcl8KMf7vPLSH96gt9caFF"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--3Rlavd1hA0Bpcl8KMf7vPLSH96gt9caFF
Content-Type: multipart/mixed;
boundary="IJgvhOHAUklv2Lb1IssVihL5EbJwRPFNV"
From: Marc Deslauriers <marc.deslauriers@canonical.com>
Reply-To: Ubuntu Security <security@ubuntu.com>
To: ubuntu-security-announce@lists.ubuntu.com
Message-ID: <7a5ada43-15bb-eda0-a479-4fc8e5a5ac83@canonical.com>
Subject: [USN-3287-1] Git vulnerability

--IJgvhOHAUklv2Lb1IssVihL5EbJwRPFNV
Content-Type: text/plain; charset=utf-
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-3287-1
May 15, 2017

git vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 17.04
- Ubuntu 16.10
- Ubuntu 16.04 LTS
- Ubuntu 14.04 LTS

Summary:

Git could be made to expose sensitive information over the network.

Software Description:
- git: fast, scalable, distributed revision control system

Details:

Timo Schmid discovered that the Git restricted shell incorrectly filtered
allowed commands. A remote attacker could possibly use this issue to run an
interactive pager and access sensitive information.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 17.04:
git 1:2.11.0-2ubuntu0.1

Ubuntu 16.10:
git 1:2.9.3-1ubuntu0.1

Ubuntu 16.04 LTS:
git 1:2.7.4-0ubuntu1.1

Ubuntu 14.04 LTS:
git 1:1.9.1-1ubuntu0.5

In general, a standard system update will make all the necessary changes.

References:
http://www.ubuntu.com/usn/usn-3287-1
CVE-2017-8386

Package Information:
https://launchpad.net/ubuntu/+source/git/1:2.11.0-2ubuntu0.1
https://launchpad.net/ubuntu/+source/git/1:2.9.3-1ubuntu0.1
https://launchpad.net/ubuntu/+source/git/1:2.7.4-0ubuntu1.1
https://launchpad.net/ubuntu/+source/git/1:1.9.1-1ubuntu0.5



--IJgvhOHAUklv2Lb1IssVihL5EbJwRPFNV--

--3Rlavd1hA0Bpcl8KMf7vPLSH96gt9caFF
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAEBCgAGBQJZGbW2AAoJEGVp2FWnRL6TK+QP/2oJAwnUO+4UnsXnKM6HJ2Fw
4bpbep1nX2IcHxFZvUAOg6kkfMBGP2S0HeSxk/M/EeKP60iikM737TBPu4gsiUEO
1JtzrKZxgzRNUpH59y2QnHaFwDj4J8STcmm/wbYJVMZ2hsNV53EeLyletgTnkv2/
dE0pTxB1g1cYRM28Vig73uM6ZdDIpD+6/N6iKyKQr0gfud8jgjKH5zUeQPO6ahO+
HbhjpoIL/eNMPddqjYQuAdTxpCYyZJnWc7ovU6sf26NbW9nGrDZkVNf9PtIxursu
fcO8GXFaCaQWJrJdNNQjRspagc22aYRWLb2sxw549vtQ2J+mqDtqHNI5gahZ+uX6
igcHaoFF5fo1+uZpC4cfVZLWdLJX1FmH0CTKyC4J/cgiarPABuu76SGmg/Lz60cM
+5kxtksbkikCVLLJQ1p1s5fb85N7VbrOuj6noZNwmPRA6xUS5FXrZ/FQgx/r2QTb
NDLB+/N+ggiij5T57Cco8iHcTGkHH6QEMtgwe6Xrf6es2PTxOvB7lBUmSPBwy+WB
eBwmyPY4hii5LCDhYMuMzwcALMC1sT/J/2AOjo2/dpwJDUsWnGtHZ93qCLZQ61UL
g8kICjSBjypOOE36VFLR+bo94GA/vfBSGKAXyMH4uSgRMQtafpWKH+r7rprG2pdX
JE3ez/62G+noLRgsD8Ji
=nDp5
-----END PGP SIGNATURE-----

--3Rlavd1hA0Bpcl8KMf7vPLSH96gt9caFF--


--===============2197414004708221157==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--
ubuntu-security-announce mailing list
ubuntu-security-announce@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-security-announce

--===============2197414004708221157==--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung